« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 8 : Ligne 8 :
}
}


table.wikitable {background:#a1daf8;
table.wikitable {
   background:#d9e6b1;
   background:#d9e6b1;
   font:center;
   font:center;
}
#content { background:#e8f1d6;
}
}

Version du 9 janvier 2012 à 17:38

/*Hintergrund*/
body {background:#d4edfc;}
#mw-head, .noprint {background:#d4edfc;}

/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#d4edfc;
  border:6px outset #d4edfc;
}

table.wikitable {
  background:#d9e6b1;
  font:center;
}

#content { background:#e8f1d6;
}